.box-pic-left{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
    column-gap: 25px;
}
.box-pic-left .pic{
	width: auto;
	flex-shrink: 0;
	max-width: 100%;
}
.box-pic-left .pic img{
	height: auto;
	max-width: 100%;
}
.box-pic-left .text{
	width: 100%;
}
.box-pic-left .text p:last-child{
	padding-bottom: 0px;
    margin-bottom: 0px;
}
.box-pic-left .text ul:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.box-pic-left .text h2:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.box-pic-left .text h2,.box-pic-left .text h3{
	margin-top: 0px;
	padding-top: 0px;
}
.box-pic-left .text h3:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}


.box-pic-right{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
    column-gap: 25px;
}
.box-pic-right .pic{
	width: auto;
	flex-shrink: 0;
	max-width: 100%;
}
.box-pic-right .pic img{
	height: auto;
	max-width: 100%;
}
.box-pic-right .text{
	width: 100%;
}
.box-pic-right .text p:last-child{
	padding-bottom: 0px;
    margin-bottom: 0px;
}
.box-pic-right .text ul:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.box-pic-right .text h2:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.box-pic-right .text h2,.box-pic-right .text h3{
	margin-top: 0px;
	padding-top: 0px;
}
.box-pic-right .text h3:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.page-content-html .info-box1{
	width: 100%;
	height: auto;
	padding: 20px 20px 5px;
	margin-bottom: 25px;
	background: linear-gradient(135deg,rgb(130,201,197) 30%,rgb(36,61,161));
}
.page-content-html .info-box1 .box-pic-left{
	margin-bottom: 15px;
}
.page-content-html .info-box1 .box-pic-right{
	margin-bottom: 15px;
}
.page-content-html .info-box1 p{
	color: #fff;
}
.page-content-html .info-box1 ul li{
	color: #fff;
}
.page-content-html .info-box1 h2,.page-content-html .info-box1 h3{
	color: #fff;
}
.page-content-html .info-box1 a{
	color: #fff;
}
.page-content-html .info-box2{
	width: 100%;
	height: auto;
	padding: 20px 20px 5px;
	margin-bottom: 25px;
	background: #f2f2f2;
	border-radius: 20px;
}
.page-content-html .info-box2 .box-pic-left{
	margin-bottom: 15px;
}
.page-content-html .info-box2 .box-pic-right{
	margin-bottom: 15px;
}
.page-content-html .list-icon1>li::marker {
    color: #233ca1;
}
.page-content-html .inquiry-btn{
	display: inline-block;
	padding: 8px 20px;
	border-radius: 100px;
	background: #fff;
	color: #000;
	cursor: pointer;
}
.page-content-html .inquiry-btn:hover{
	background: #f93c27;
	color: #fff;
}
.info-item1{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
}
.info-item1 .pic{
	width: 200px;
	position: relative;
	overflow: hidden;
}
.info-item1 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all .5s;
}
.info-item1:hover .pic img{
	transform: scale(1.1); 
}
.info-item1 .text{
	width: calc(100% - 130px);
	margin-left: -70px;
	padding: 30px 0px;
	position: relative;
	z-index: 2;
}
.info-item1 .text .list-title{
	padding-left: 90px;
}
.info-item1 .text h2,.info-item1 .text h3{
	margin-top: 0px;
	text-align: left;
}
.info-item1 .text .list-text{
	width: 100%;
	padding: 16px 16px 1px;
	background: rgba(255,255,255,.7);
	border: 1px solid #e6e6e6;
}
.info-item1 .text .list-btn a{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	background: #233ca1;
	color: #fff;
	border-radius: 50%;
}
.info-item1 .text .list-btn a:after{
	content: '\279C';
}
.info-item1 .text .list-btn a:hover{
	background: #f93c27;
	color: #fff;
}
.info-item2 .info-style9{
	width: 100%;
	height: auto;
}
.info-item2 .list-item{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.info-item2 .list-item .box-step{
	width: 150px;
	background: #233ca1;
	color: #fff;
	padding: 9px 20px 9px 10px;
	--pw:calc(100% - 20px);
    clip-path: polygon(0% 0%,var(--pw) 0%,100% 50%,var(--pw) 100%,0% 100%);
    margin-top: 10px;
}
.info-item2 .list-item .box-step p{
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.3;
	color: #fff;
}
.info-item2 .list-item .box-text{
	width: calc(100% - 160px);
	border: 1px dashed #233ca1;
	padding: 16px 16px 1px;
	border-radius: 6px;
}
.info-item3{
	width: 100%;
	height: auto;
}
.info-item3>.row{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0px -10px;
}
.info-item3>.row:before{
	content: none;
}
.info-item3>.row:after{
	content: none;
}
.info-item3>.row>div{
    padding: 0px 10px;
	margin-bottom: 25px;
}
.info-item3 .list-item{
	width: 100%;
	height: 100%;
	display: block;
    background: #f2f2f2;
    padding: 20px 20px 5px;
    border-radius: 15px;
}
.info-item4{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.info-item4 .pic{
	width: 200px;
	position: relative;
	z-index: 2;
}
.info-item4 .pic img{
	width: 100%;
	height: auto;
}
.info-item4 .text{
	width: calc(100% - 180px);
	margin-left: -20px;
	padding: 20px 20px 5px 40px;
	background: rgb(240,247,236);
}












@media screen and (max-width:1000px){



.info-item4{
	flex-wrap: wrap;
	justify-content: center;
}
.info-item4 .pic{
	max-width: 100%;
	margin-bottom: 20px;
}
.info-item4 .text{
	width: 100%;
	margin-left: 0px;
	padding: 20px 16px 5px;
}
.info-item3>.row>div{
    width: 100%;
}
.side-inquiry-btn span {
    display: none;
}
.side-inquiry-btn:before {
    margin-right: 0px;
}
.box-pic-right{
	flex-wrap: wrap;
	justify-content: center;
}
.box-pic-right .pic{
	max-width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
.box-pic-right .pic img{
	max-width: 100%;
	height: auto;
}
.box-pic-right .text{
	width: 100%;
}

.box-pic-left{
	flex-wrap: wrap;
	justify-content: center;
}
.box-pic-left .pic{
	max-width: 100%;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
.box-pic-left .pic img{
	max-width: 100%;
	height: auto;
}
.box-pic-left .text{
	width: 100%;
}
}


@media screen and (max-width:800px){



.info-item2 .list-item{
	flex-wrap: wrap;
}
.info-item2 .list-item .box-step{
	width: 150px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.info-item2 .list-item .box-text{
	width: 100%;
}
.info-item1{
	flex-wrap: wrap;
}
.info-item1 .pic{
	width: 100%;
	height: 160px;
	margin-bottom: 10px;
}
.info-item1 .text{
	width: 100%;
	margin-left: 0px;
	padding: 0px 0px;
}
.info-item1 .text .list-title{
	padding-left: 0px;
}
.info-item1 .text h2,.info-item1 .text h3{
	margin-bottom: 10px;
}

	
}